<bugID>539375<Summary>Right clicking on Firefox.exe and selecting Pin to Taskbar does nothing.</Summary><Description>If you don't have a Minefield icon pinned to your taskbar and you go to C:\Program Files (x86)\Minefield and you right click on Firefox.exe and select Pin to Taskbar, nothing appears on your taskbar. If you right click on Firefox.exe again, you will see Unpin from Taskbar instead, even though there is nothing on the taskbar. The only way I can get a Minefield icon pinned to my taskbar is to drag the Firefox.exe to the taskbar or select the Pin to Taskbar option from a shortcut on my desktop.</Description></bugID>